Skip to main content
GET
/
identity-providers
/
{idp_id}
/
provisioning
/
scim-tokens
List Provisioning SCIM tokens
curl --request GET \
  --url https://{tenantDomain}/my-org/identity-providers/{idp_id}/provisioning/scim-tokens \
  --header 'Authorization: Bearer <token>'
{
  "scim_tokens": [
    {
      "token_id": "tok_abc8H9hWQ8LaCkdh",
      "created_at": "2025-05-11T20:11:45.431Z",
      "valid_until": "2025-05-11T20:26:45.431Z"
    },
    {
      "token_id": "tok_tuz8H9hWQ8LaCkdh",
      "created_at": "2025-04-11T20:11:45.431Z",
      "valid_until": "2025-04-12T20:11:45.431Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://auth0-feat-ionic-capacitor-quickstart-modernization.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

idp_id
string
required
read-only

Identity provider identifier.

Pattern: ^con_[A-Za-z0-9]{16}$

Response

List Provisioning SCIM tokens for an identity provider.

scim_tokens
object[]